source: trunk/debathena/meta/tex-bin/debathena-tex-bin.equivs @ 23671

Revision 23671, 486 bytes checked in by broder, 14 years ago (diff)
Add debathena-tex-bin package for depending on either TeXLive or teTeX.
Line 
1Section: libdevel
2Priority: optional
3Standards-Version: 3.6.2
4
5Package: debathena-tex-bin
6Version: 0.1
7Maintainer: Debathena Project <debathena@mit.edu>
8Depends: texlive-base-bin | tetex-bin
9Copyright: ../common/copyright
10Readme: ../common/README-meta.in
11Description: Dummy package for base TeX binaries
12 This package only exists to depend on the right base programs for TeX
13 for building Debathena packages.
14 .
15 This is necessary for releases that pre-date the transition to
16 TeXLive.
Note: See TracBrowser for help on using the repository browser.